@import"reset.css";
@import"forms.css";

body {	
	background: #7E5C45 url(../img/body_bg.jpg) repeat-x top left;
	width: 100%;
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	font-size: 100%;
	color: #92928D;
}

#wrapper {
	width: 100%;
	min-width: 990px;
	max-width: 1150px;
	margin: 0 auto;	
}


/*================Top Menu=================*/
#top_menu {
	padding: 9px 0;
	line-height: 11px;
}

#top_menu a {
	font-size: 11px;
	color: #CB9933;	
}

#top_menu .home {
	margin-left: 5px;
	float: left;
}

.user_menu {
	margin-right: 2px;
	float: right;
}

.user_menu b {
	font-size: 11px;
	color: #CB9933;	
}

.user_menu strong {
	font-size: 11px;
	color: #D13931;	
}

.user_menu strong a {
	margin-left: 2px !important;
	font-size: 11px;
	color: #D13931 !important;	
}

.user_menu a {
	margin-left: 8px;
	text-decoration: underline;
}

.user_menu a.login {
	background: url(../img/login.png) no-repeat center right;
	padding-right: 12px;
	border-bottom: 1px dotted #CB9933;
	text-decoration: none !important;
}

#container {
	position:relative;
}
.headerbanner {
	position:absolute;
	right:0;
	top:-1px;
}
.richmedia {
	position:absolute;
	left:0;
	right:0;
	top:0;
	height:100%;
}
.richmedia object {
	display:block;
	width:300px;
	height:300px;
	margin:20% auto 0 auto;
}

/*=================Header==================*/
#header {
	padding: 12px 30px 12px;
	height:100px;
	overflow:hidden;
}
.banner_mtd #header {
	padding-top:20px;
}
.logo {
	background: url(../img/logo.png) no-repeat top left;
	width: 200px;
	height: 100px;
	float: left;
	display: block;
	text-indent: -9999px;
}

.search {
	margin: 25px 25px 0 0;
	float: right;
	text-align: right;
}
.banner_mtd .search {
	margin: 20px 25px 0 30px;
	float: left;
	text-align: right;
}
.search a {
	margin-right: 20px;
	top: 3px;
	position: relative;
	font-size: 11px;
	color: #7B7B7B;
	border-bottom: 1px dotted #7B7B7B;
}

.search a:hover {
	color: #676767;
	border-bottom: 1px dotted #676767;
}

.search_form {
    vertical-align: middle;
    line-height: 24px;
}
.search_form div {
    display: none;
}

.search span {
	background: url(../img/search_label.png) no-repeat top left;
	width: 105px;
	height: 15px;
	margin-left: 10px;
	padding-top: 2px;
	display: block;
	text-align: center;
	font-size: 11px;
	color: #FFF;
}

.search_input {
	background: #FFF;
	/*width: 402px;*/
	padding: 4px 2px 4px 5px;
	border: 1px solid #9A9A9A;
	font-size: 12px;
	color: #868686;
    vertical-align: middle;
    display: inline-block;
}
.banner_mtd .search_input {
	width:200px;
}
.search_input:focus {
	border: 1px solid #888888;
    vertical-align: middle;

}

.search_submit {
	background: url(../img/search_submit.png) no-repeat 0 0;
	width: 11px;
	height: 20px;
    display: inline-block;
	/*margin-left: 5px;*/
	/*top: 1px;*/
	cursor: pointer;
	/*position: relative;*/

}

.search_submit:hover {
	background: url(../img/search_submit.png) no-repeat 0 -20px;
}


/*===============Subtitle==================*/
#subtitle {
	background: #FAFBCB url(../img/subtitle_bg.png) repeat-x top left;
	height: 117px;
	border-top: 1px solid #666666;
	border-bottom: 2px solid #666666;
	overflow: hidden;
}
.banner_mtd #subtitle {
	height:auto;
}

.today {
	width: 220px;
	height: 117px;
	margin: 0 5px 0 14px;
	padding-right: 33px;
	float: left;

}

.today_wrapper {
	margin: 15px 0 10px;
	padding: 5px 0 5px 25px;
	font-size: 11px;
	color: #979797;
	line-height: 15px;
	border-right: 1px solid #989898;	
}

.today span {
	font-size: 11px;
	font-weight: bold;
	color: #656565;
}

.menu ul {
	margin: 20px 40px 0 0;
	float: left;
}
.banner_mtd .menu ul {
	margin: 20px 30px 20px 0;
}

.menu li h4 {
	padding-bottom: 11px;
	font-size: 16px;
	font-weight: bold;
	color: #CB6500;	
}

.menu li a {
	width: 125px !important;
	height: 20px;
	display: block;	
	margin-left: -17px;
	padding: 4px 0 0 15px;
	font-size: 12px;
	color: #333;
}

.menu li.active a {
	background: url(../img/menu_li.png) no-repeat top center;
	width: 140px !important;	
	padding: 4px 0 0 0 !important;	
	text-align: center;
}

.menu li a span {
	border-bottom: 1px solid #989094;
}


/*===============Container=================*/
#container {
	background: #FDFDFD url(../img/container_bg.png) repeat top left;
}

#content_box {
	background: url(../img/content_bg.png) repeat-x top left;
	width: 100%;
	padding: 15px 0 40px;
}

.left_sidebar {
	width: 240px;
	margin: 5px 0 0 15px;
	float: left;
	overflow:hidden;
}

.right_sidebar {
	width: 160px;
	margin: 2px 15px 0 0;
	float: right;
	position: relative;
	font-size: 11px;
	color: #999999;
	text-align: center;
}

.halfwidth {
	padding: 0 190px 0 265px;
}

.fullwidth {
	padding: 0 15px 0 265px;
}

#content,
.content {
	background: #FFF url(../img/content_corner.png) no-repeat top right;
	padding: 25px 10px 10px;
	border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
}

#forum {
	background: #FFF url(../img/content_corner.png) no-repeat top right;
	padding: 25px 0px 0px;
	border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;	
}
.content .news {
	width:100%;
}
#content .news h3 a,
.content .news h3 a {
	color: #333;
}

#content .news h3 a:hover,
.content .news h3 a:hover {
	color: #212121;
}

#content a, 
.content a {
	color: #BF892A;
}

#content a:hover,
.content a:hover {
	color: #B0791A;
}

.radio_tabs {
	padding-top:20px;
	padding-left:3px;
	margin: 0 0 -1px -3px;
	overflow:hidden;
}
.radio_tabs li {
	float: left;
	font-size: 12px;
	color: #7B7B7B;
	padding: 7px 15px 8px;
	font-weight: bold;
	color: #656565;
}
.radio_tabs li a {
	text-decoration: underline !important;
}
.radio_tabs .active {
	background:#fff;
	border-top-left-radius:10px;
	-moz-border-top-left-radius:10px;
	-webkit-border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-top-right-radius:10px;
	-webkit-border-top-right-radius:10px;
	box-shadow:0 -3px 3px #aaa;
}
.radio_content {
	border-top-left-radius:0;
	border-top-right-radius:0;
	-moz-border-top-left-radius:0;
	-moz-border-top-right-radius:0;
	-webkit-border-top-left-radius:0;
	-webkit-border-top-right-radius:0;
	border-top:1px solid #CCCCCC;
	background-image:none;
}

.content_tab {
	background: url(../img/content_tab_bg.png) no-repeat top left;
	height: 66px;
	margin: 0 0 -45px -6px;
	padding: 14px 0 0 22px;
	font-size: 12px;
	font-weight: bold;
	color: #656565;	
}


.content_tab a {
	font-size: 12px;
	font-weight: bold;
	color: #656565;	
	cursor: default;
}

.tab {
	position: relative;
	margin: -23px 0 0 230px;
	float: left;
	font-size: 11px;
	color: #7B7B7B;	
	text-decoration: underline !important;
}

.content_tab a:hover, span.tab a:hover {
	color: #676767;
}

.rss {
	background: url(../img/rss.png) no-repeat top left;
	margin: -26px 0 0 230px;
	padding: 3px 0 5px 23px;
}

.rssf {
	background: url(../img/rss.png) no-repeat top left;
	margin: -26px 0 0 335px;
	padding: 3px 0 5px 23px;
}

.second {
	margin-left: 305px;
}

span.tab {
	text-decoration: none !important;
}

span.tab:hover {
	color: #7B7B7B;	
}

.tab a {
	font-size: 11px;
	color: #7B7B7B;	
	text-decoration: underline !important;
}

/*====================List=====================*/
.list {
	padding: 25px 20px 10px 17px !important;
}

.list_box {
	margin-bottom: 25px;
	position:relative;
	overflow:hidden;
}

.list_box_date {
	background: #FFF3BE;
	1margin: 5px 10px 0 10px;
	padding: 2px 5px;
	font-size: 10px;
	color: #CC9933;
	position:absolute;
	left:0;
	top:0;
	width:110px;
}
.list_box_thumb {
	float:left;
	margin-top:0px;
}

.list_box_title {
	margin-left: 130px;
}

.list_box_title a {
	font-size: 20px;
	font-weight: normal;
	color: #666666;
}

.list_box_desc {
	margin: 7px 0 0 130px;
	padding-bottom: 25px;
	font-size: 14px;
	font-style: italic;
	color: #666666;
	line-height: 20px;
	border-bottom: 4px solid #FFEEA8;
}

.pagination {
	margin: 20px 0 10px 130px;	
}

.pagination strong {
	margin-right: 8px;
	color: #999;
	text-transform: lowercase;
}

.pagination a {
	background: #FFEEA8;
	margin-right: 4px;
	padding: 4px 7px;
	border: 1px solid #B3B3B3;
	font-size: 14px;
	font-weight: bold;
	color: #666666;		
}

.pagination a:hover {
	background: #FED6A7;		
}


/*====================Page=====================*/
.page {
	padding: 25px 25px 10px 25px !important;
}

.page_date {
	background: #FFF3BE;
	margin: 5px 10px 0 -110px;
	padding: 2px 5px;
	float: left;
	font-size: 10px;
	color: #CC9933;
}
.page_date_view {
	margin-left:0 !important;
	margin-right:0;
	float:right;
}

.page_title {
	padding-bottom: 15px;
	font-size: 20px;
	font-weight: normal;
	border-bottom: 4px solid #FFEEA8;
}

.page_desc {
	margin: 20px 0 20px 0;
	font-size: 14px;
	font-style: italic;
	color: #666666;
	line-height: 20px;
}

.page_content {
	padding-bottom: 25px;
	font-size: 14px;
	color: #333;
	line-height: 20px;
	border-bottom: 2px solid #FFEEA8;
}

.page_content p {
	margin:10px 0;
}

.page_tags {
	margin: 20px 0 14px 0;	
}

.page_tags strong {
	margin-right: 8px;
	color: #999;
	text-transform: lowercase;
}

.page_tags a {
	background: url(../img/page_tags_a.png) no-repeat top left;
	margin: 0 7px 7px 0;
	padding: 7px 5px 7px 5px;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	color: #666666;	
}

.page_tags a span {
	background: url(../img/page_tags_span.png) no-repeat top right;
	padding: 7px 18px 7px 5px;
}

.page_tags a:hover {background: url(../img/page_tags_a.png) no-repeat bottom left;}
.page_tags a:hover span {background: url(../img/page_tags_span.png) no-repeat bottom right;}

.page_comments_block {
	padding: 10px 0 10px 0;	
	border-top: 2px solid #FFEEA8;	
}

.page_comments_block strong {
	margin-right: 8px;
	color: #999;
}

.page_comments {
	margin-top: 5px;
	overflow: hidden;
}

.its_comment {
	overflow: hidden;	
}

.comment_numb {
	margin: 0 7px 0 10px;
	font-size: 45px !important;
	color: #CCC !important;
	display: block;
	float: left;
}

.its_comment span.title {
	color: #CCC !important;	
	font-size: 13px;	
}

.comments_box {
	margin: 0 0 15px 0px;
	padding: 0 0 15px 0;
	border-bottom: 2px solid #E0E0E0;
}

.comments_box p {
	font-size: 13px;
}

.comm_pagination {
	margin: 5px 0 15px 0 !important;
}

.comment_captcha input {
	padding: 4px 5px 4px 5px;	
	border: 1px solid #CFCFCF;
	font-size: 15px;
	color: #666666;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.comment_captcha img {
	vertical-align: middle;
}

.comments_empty {
	margin: 10px 0 15px;
	color: #E0E0E0;	
	font-size: 27px;
	font-weight: bold;
	text-align: center;	
}

.page_admin {
	left: -90px;
	float: left;
	position: relative;
}

.page_admin a {
	background: #95A39C;
	padding: 2px 5px;
	font-size: 13px;
	font-weight: bold;
	color: #FFF !important;
	border: 1px solid #8A9992;
}

.page_admin a:hover {
	background: #8A9992;
	border: 1px solid #95A39C;
}

.system  {
	padding: 25px 20px 10px 20px !important;
}

.system .page_admin {
	left: -10px;

	top: 5px;
	float: right;
}

.system .page_admin a:hover {
	background: #8A9992;
	border: 1px solid #95A39C;
}

.system .page_content {
	margin-top: 15px;
	border-bottom: none;
}

#tags_form {
	margin-bottom: 25px;
}

#tags_form input {
	padding: 4px 5px 4px 5px;	
	border: 1px solid #CFCFCF;
	font-size: 15px;
	color: #666666;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#tags_form select {
	padding: 4px 5px 4px 5px;	
	border: 1px solid #CFCFCF;
	font-size: 15px;
	color: #666666;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#tags_form em {
	display: block;
	margin-top: 7px;
	font-size: 12px;
	line-height: 15px;
}

.pubn_box {
	padding: 4px 0 10px;
	overflow: hidden;
}

.pubn {
	margin-left: 25px;
	float: left;	
}

.publish_hint {
	margin: 5px 0 0 40px;
	float: left;
}

.publish_hint strong {
	font-size: 52px;
	font-weight: bold;
	color: #965E2F;
}

.publish_hint p {
	margin-top: -21px;
	color: #999;	
	font-size: 11px;
}

.publish_hint p a {
	color: #965E2F;	
	text-decoration: underline;
}

/*===================Search====================*/
.flat {
	margin: 15px 0 15px 12px;	
}

.flat td {
	font-size: 12px;
}

.flat select {
	border: 1px solid #CFCFCF;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}


.search_hint {
	font-size: 12px;
}

.search_hint em {
	font-style: italic;
}

.pub_options {
	position: relative;
}

.pub_options select.search {
	margin: 10px 0 0 250px;
	position: absolute;
}

.pub_options td div {
	margin-right: 5px;
	padding: 3px;
	border: 1px solid #CFCFCF;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.pub_options .cells_com {
	border: 0 !important;
	font-size: 11px;
}

.searchtpl_submit input {
	background: #E7E7E7;
	cursor: pointer;
}

/*=================Page edit===================*/
.page_edit {
	padding: 25px 20px 10px 17px !important;	
}

/*==================Message====================*/
.message {
	padding: 50px 20px 80px 60px !important;
	text-align: center;
}

.message h6 {
	margin-bottom: 7px;
	font-size: 21px;
}


/*===================Forum=====================*/
.forum_subtitle {
	margin: -7px 0 24px 15px;
	font-size: 13px;
}

.forum_subtitle a {
	color: #727272 !important;
	text-decoration: underline;
	font-size: 12px;
}

.forum_cell {
	width: 100%;
	border: 1px solid #CCC;
	border-top: 1px solid #EEC065 !important;
}

.forum_cell td {
	vertical-align: middle;
}


.forum_cell_title {
	background: #F1CD7C url(../img/forum_cell_title_bg.png) repeat-x top left;
	padding: 7px 0 7px 10px;
	border-bottom: 1px solid #EFC55B;
	color: #000;
}

.forum_cell_title a {
	color: #000;
	font-size: 12px;
}

.forum_cell_subtitle {
	background: #FBF0C9 url(../img/forum_cell_subtitle_bg.png) repeat-x top left;	
	padding: 6px 0;
	text-align: center;	
	color: #999999;
	font-size: 11px;
	border-bottom: 1px solid #CD6C09;	
}

.forum_cell_subtitle a {
	color: #999999;
	font-size: 11px;	
}

.forum_section_icon {
	background: #FEF6DE;
	padding: 0 10px !important;
	text-align: center;
	border-bottom: 1px solid #CCC;	
}

.col {
	background: #FEF6DE;	
}

.brd {
	border-bottom: 1px solid #CCC;	
}

.forum_section_title{
	padding: 12px 15px 12px 10px;
	border-bottom: 1px solid #CCC;
}

.forum_section_title h3 a {
	color: #996500;
	font-size: 14px;
	text-decoration: underline;
}

.forum_section_title strong a {
	color: #996500;
	font-size: 14px;
	text-decoration: underline;
}

.forum_section_title p {
	color: #656565;
	font-size: 11px;
}

.forum_section_title p a {
	color: #656565;
	font-weight: bold;
	font-size: 11px;
}

.forum_section_title label {
	color: #656565;
	font-size: 11px;
}

.forum_section_postcount {
	background: #FEF6DE;
	text-align: center;
	color: #000;
	font-size: 11px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;	
}

.forum_section_lastpost {
	padding: 0 10px;
	border-bottom: 1px solid #CCC;	
	color: #999999;
	font-size: 11px;
}

.forum_section_lastpost strong a {
	font-weight: bold;
	display: block;
}

.forum_section_lastpost a {
	color: #996500;
	font-size: 11px;
}

.new_topic {
	background: #F1CD7C url(../img/forum_cell_title_bg.png) repeat-x top left;
	float: left;
	padding: 6px 15px;
	color: #000;
	font-size: 12px;	
	font-weight: bold;
}

.fpag {
	float: right;
	margin: 0px 5px 0px 0px !important;	
}

#adsub {
	background: #FAFBCB url(../img/subtitle_bg.png) repeat-x top left;
	padding: 0px 10px 10px;
	border-top: 1px solid #EBE8A9;
	color: #999999;
	font-size: 11px;	
}

.forum_fmsg {
	color: #333;
	font-size: 12px;	
}

.forum_fmsg_upt {
	color: #333;
	font-size: 12px;	
}

.signature {
	color: #999;
	font-size: 12px;
	line-height: 15px;
}

.forum_posts_author {
	background: #FEF6DE;	
	padding: 20px 10px 10px 10px;
	vertical-align: top !important;
}

.forum_posts_author h2 a {
	color: #996500;
	font-size: 16px;
}

.forum_posts_author ul {
	margin: 15px 0 5px;
	color: #999999;
	font-size: 11px;
}

.forum_posts_author ul li span {
	font-weight: bold;
}

.forum_posts_author ul li a {
	display: inline;
	color: #999999;
	font-size: 11px;
}

.forum_post_data {
	background: #FEF6DE;
	height: 25px; 
	max-height:40px; 
	padding: 1px 10px 0;
	text-align:right;
	color: #999999;
	font-size: 11px;		
}

.forum_post_data a {
	color: #999999;
	font-size: 11px;	
	text-decoration: underline;	
}

.forum_post_data a:hover {
	color: #666666;
}

.forum_cell_adm {
	margin-top: -10px;
	padding: 0 10px 10px;
	color: #999999;
	font-size: 11px;
}

.forum_cell_adm a {
	color: #999999;
	font-size: 11px;
	text-decoration: underline;
}

.forum_post_textboxer {

	padding:20px 20px 10px 30px;
}

.forum_post_textboxer cite {
	display: block;
	margin: -10px 0 5px;
}

.forum_post_textboxer cite a {
	color: #999999;
	font-size: 11px;
	font-style: normal;
}

.fsubmit .submit {
	margin: 0 0 20px 30px;
}

.forum_error {
	padding: 10px;
	color: #C93624;
	font-size: 13px;
	font-weight: bold;
}

/*==================Contacts===================*/
.contactus {
	padding: 10px 0 0 60px;	
}

.contactus h3 {
	margin: 0 0 15px 70px;
	font-size: 23px;
	font-weight: normal;
	color: #666666;		
}

.contactus table {
	width: 500px;
	font-size: 15px;
}

.contactus td {
	padding: 5px 7px;
	vertical-align: middle;
}

.contactus table label {
	display: block;
	text-align: right;
	font-size: 15px;
	font-style: italic;
	color: #666666;
}

.contactus table input, .contactus table select {
	padding: 4px 5px 4px 10px;	
	border: 1px solid #CFCFCF;
	font-size: 20px;
	color: #666666;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.contactus table textarea {
	padding: 4px 5px 4px 10px;	
	border: 1px solid #CFCFCF;
	font-family: Courier New, Courier New, Courier, monospace;
	font-size: 12px;
	color: #666666;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    resize:none;
}

.contactus td img {
	height: 31px;
	margin-right: 10px;
	top: 9px;
	position: relative;
	border: 1px solid #CFCFCF;
	border-radius: 3px;	
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.contactus .submit {
	padding: 5px 10px!important;
}

.contactus_hint {
	width: 650px;
	margin: 18px 0px 0 -18px;
	padding: 15px 0 20px 0px;
	font-size: 15px;
	line-height: 32px;
	border-top: 4px solid #FFEEA8;
}


/*===================Footer====================*/
#footer {
	margin: 15px 15px 0;
	padding: 15px 0 30px 15px;
	border-top: 2px solid #666666;
}

.copy {
	width: 500px;
	float: left;
	font-size: 11px;
	color: #656565;
	line-height: 15px;
}

.copy a {
	font-size: 11px;
	color: #CB6500;
	text-decoration: underline;
}

.counters {
	float: right;
}

.counters img {
	margin-bottom: 14px;
	display: block;
}

#ya_news {
	background: url(../img/ya_news.png) no-repeat top left;
	width: 94px;
	height: 61px;
	margin: 30px 20px 0 0;
	float: left;
	position: relative;
	display: block;
	text-indent: -9999px;
}

#subscriberu {
	background: url(../img/rambler.png) no-repeat top left;
	width: 168px;
	height: 45px;
	margin: 30px 0 0 25px;
	float: left;
	position: relative;
	display: block;
	text-indent: -9999px;
}

#belogik {
	background: url(../img/belogik.png) no-repeat top left;
	width: 127px;
	margin: 16px 0 0 50px;
	padding-top:60px;
	float: left;
	position: relative;
	display: block;
}

/*===================Credits===================*/
#credits {
	padding: 25px 0;
}

#credits p {
	width: 700px;
	margin-left: 40px;
	float: left;
	font-size: 11px;
	color: #999999;
}

#credits p a {
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
}

#credits span {
	margin: 5px 15px 0 0;
	float: right;
	font-size: 9px;
	color: #976E53;		
}

.searchhighlight { background-color:#EFFF00 !important;}

.board_adv_list {
	font-size:12px;
	border:1px solid #ccc;
	border-top:1px solid #eec065;
}
.board_adv_list td {
	vertical-align:middle;
	border-bottom:1px solid #ccc;
}
.board_adv_list tbody td {
	padding-bottom: 12px;
	padding-left: 10px;
	padding-right: 15px;
	padding-top: 12px;
}
.board_adv_list thead td {
	font-weight:bold;
}
.board_filter {
	border:1px solid #efc55b;
	padding:10px 20px;
}
.board_filter select {
	border:1px solid #efc55b;
	font-size:14px;
}
.board_ind {
	border:1px solid #ccc;
	padding:20px;
	color:#727272;
}
.board_ind .page_content {
	margin-top:20px;
	border-bottom:none;
}
.board_ind_pic {
	overflow:hidden;
	width:100%;
}
.board_ind_pic a {
	float:left;
	display:block;
	clear:none;
	margin-right:10px;
}
.board_price {
	margin-top:20px;
	font-size:20px;
}
.board_ind_info {
	width:40%;
	margin-top:20px;
	float:right;
	background-color: #fef6de;
	background-image: none;
	background-position: 0% 0%;
	border-radius:5px;
	border:1px solid #efc55b;
	padding:10px 5px;
	margin-left:20px;
}
.board_ind_info td {
	padding:5px 10px;
	vertical-align:middle;
	font-size:14px;
}
.tab_add {
	padding-left:20px;
	height:20px;
	background:url(/images/admin/veronese/plugins_small.png) no-repeat left top;
}
.board_comment {
	border-top:none;
	padding:20px;
}
.board_published {
	font-size:12px;
	margin:20px -20px -10px -20px;
	padding:10px 20px 0 20px;
	border-top:1px solid #ccc;
}
.board_adv {
	clear:right;
}
.comments_box {
	overflow:hidden;
	width:100%;
}
.comments_box .avatar {
	width:70px;
	float:left;
}
.comments_box .comment {
	margin-left:80px;
}
.comments_box .title {
	margin-bottom:10px;
}
.table_title td {
	border:0;
	padding:0 !important;
}
.content_header {
	color: #656565;
	font-size: 12px;
	font-weight: 700;
	border-bottom:1px solid #ccc;
	padding:20px 0 5px 15px;
}
.content_inner {
	background-image:none !important;
	padding-left:15px !important;
}
.widget_box .content_header {
	padding-left:0;
}
.news_articles {
	overflow:hidden;
	widows:100%;
}
.news_articles li {
	overflow:hidden;
	width:100%;
	margin-bottom:10px;
}
.news_articles li img {
	float:left;
}
.widget_box li img {
	float:none;
}
.news_articles .news_body {
	margin-left:130px;
}
.news_articles li h3 {
	margin-bottom:5px;
}
.news_articles li h3 a {
	color:#BF892A;
	border-bottom-color: #bdbdbd;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-size:14px;
}
.news_articles li h3 a:visited {
	color:#BF892A;
}
.news_articles li p {
	font-size:12px;
	color:#333;
	margin-bottom:5px;
}
.news_articles li p img {
	margin-right:5px;
}
.news_articles h3 span {
	background-color: #fff3be;
	color: #cc9933;
	font-size: 10px;
	margin-left: 15px;
	padding-bottom: 2px;
}
.news_comments {
	background:none !important;
	white-space:nowrap;
}
.news_comments img {
	float:none !important;
	vertical-align:middle;
}
.news_comments a {
	border-bottom:none !important;
}
.page_content table {
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.page_content table td {
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:5px;
}
.credits {
	width:300px;
	float: left;
	font-size: 11px;
	color: #656565;
	line-height: 15px;
}
.credits a { 
	color: #cb6500;
	font-size: 11px;
	text-decoration: underline;
}
.google {
	width:150px;
	padding:5px;
	border:1px solid #ccc;
	font-size:11px;
	margin:0 auto;
	text-align:left;
	margin-bottom:20px;
}
.google a {
	color: #efa301;
	font-size: 11px;
	text-decoration: underline;
}
.mcalendar {
	width:160px;
	margin:0 auto;
}
.mcalendar td {
	width:auto;
}

ul.custom {
	width: 160px;
	border: 1px solid #ccc;
	padding: 0;
	margin: 0 auto 15px auto;
	padding-bottom:15px;
	background:#fff url(/images/google.png) no-repeat 98% 99%;
}
ul.nog {
	padding-bottom:0px;
	background-image:none;
}
.credits ul.custom {
	width:100%;
}
ul.custom li{
	list-style: none !important;
	padding: 5px !important;
	text-align: left !important;
}
ul.custom p.head {
	color: #efa301;
	text-decoration:underline;
	cursor:pointer;
}
ul.custom p.head:first-letter , 
ul.custom p small:first-letter ,  
ul.custom p small a:first-letter {
	text-transform:capitalize;
}
ul.custom a {
	color: #efa301;
}
ul.custom p {
	font-size: 11px; !important;
}
ul.custom p small {
	color: #000000 !important;
}
ul.custom p small a {
	color:#000 !important;
	text-decoration:none;
	cursor:default;
}
ul.custom p b {
	color: #006600; font-weight: normal;
}
.news li {
	font-size:14px;
	color:#333;
}
.news li a {
	border-bottom-color: #bdbdbd;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #333333;
	font-size: 14px;
	font-weight: 400;
}
.news_widget span {
	margin:0;
	display:inline-block;
	float:none;
}
.news_widget li a {
	font-size:12px;
}

.navwidth {
	clear:both;
	overflow:hidden;
	padding-top:20px;
	border-top: 2px solid #666666;
	margin:0 15px;
}
.right_box {
	padding:10px;
	margin:10px 0;
	background:#fff;
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.navwidth .right_box {
	margin:10px 0 10px 15px;
	padding:0;
	width:190px;
	float:left;
}
.right_box h4 {
	margin-bottom:10px;
}
.region_cloud li {
	margin-bottom:3px;
}
.region_cloud li.more {
	font-weight:bold;
}
.region_cloud a {
	color: #bf892a;
}
.region_cloud a:hover {
	color: #B0791A;
}

.nav_box {
	border:0;
	background:none;
}
.nav_box h4 {
	color: #CB6500;
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 11px;
}
.nav_box li {
	margin-bottom:8px;
}
.nav_box li a {
	font-size: 12px;
	color: #333;
	text-decoration:none;
	border-bottom: 1px solid #989094;
}
.nav_box li a span {
}

.topic_box {
	width:345px !important;
}
.geo_box {
	width:255px !important;
}
.company_box {
	width:270px !important;
}
.person_box {
	width:170px !important;
}
.nav_box ul.col1 {
	width:135px;
	float:left;
}
.nav_box ul.col2 {
	width:120px;
	float:left;
}
.nav_box ul.col3 {
	width:90px;
	float:left;
}

.tag_more {
	margin:15px 0;
	border:1px solid #ccc;
	padding:10px;
	font-size:14px;
}
.tag_more h1 {
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
	display:inline;
}
.tag_more .page_content {
	border-bottom:none !important;
	padding-bottom:0 !important;
}
.news a {
	padding:0 !important;
	margin:0 !important;
	background:none !important;
}
.page_content_actions {
	font-size:18px;
	font-weight:bold;
}
.page_content_actions a:hover {
	text-decoration:underline;
}
.page_content_actions .up {
	background: url(../img/up_alt.png) no-repeat left top;
	padding:8px 0 5px 32px;
}
.page_content_actions .sms {
	background: url(../img/sms_thumb.png) no-repeat left 4px;
	padding:8px 0 5px 32px;
}
.board_sms {
	margin-bottom:15px;
}
.board_sms a {
	color:#D13931 !important;
}
.board_sms .forum_cell_title {
	background:url("../img/forum_cell_title_bg_sms.png") repeat-x scroll left top;
}
.board_sms .board_adv_list td {
	border-bottom:1px solid #dc6963;
}
.board_sms .board_adv_list {
	border-left:1px solid #dc6963;
	border-right:1px solid #dc6963;
}
.board_sms .table_title td {
	border:none;
}
#sms-info {
	display:none;
	width:50%;
	font-size:12px;
	font-weight:normal;
	padding-top:5px;
}
#sms-info p {
	margin-bottom:5px;
}
#sms-info h3 {
	font-size:18px;
	margin-bottom:5px;
}
.cloud_person a, 
.cloud_company a {

}
.cloud_geo div, 
.cloud_person div, 
.cloud_company div {
	font-size:14px;
	text-align:left;
	padding:5px;
	border-bottom:1px dashed #ccc;
}
.cloud_geo span, 
.cloud_person span, 
.cloud_company span {
	float:right;
}


.partners_news {
	margin:0 !important;
}
.partners_news li {
	list-style:none;
	margin:0;
	padding:5px 0 5px 23px;
	background-repeat:no-repeat;
	background-position:left 6px;
	font-size:12px;
}
.partners_news li a {
	color: #333333;
	border-bottom: 1px solid #BDBDBD;
	font-size: 14px;
	font-weight: 400;
}
.tags_cloud {
	margin:0 -190px 0px -265px !important;
	clear:both;
}
.tags_cloud a {
	display:block;
	float:left;
	width:190px;
	font-size:14px !important;
	line-height:18px;
}
.tag_cloud {
	text-align:left;
}

.doska_box .active {
	background:#FFE266;
	padding:3px 10px 4px;
	margin-left:-10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:2px solid #fff;
}

.ya-partner__pic-container a {
	display:block !important;
}

.yap-text a,
.yap-text {
	color:#333 !important;
}
.yap-title a,
.yap-title {
	font-weight:bold !important;
}

